MapFormat: 12

RequiresMod: ra

Title: Interior 01 ww3 v0.0

Author: MPG

Tileset: INTERIOR

MapSize: 128,128

Bounds: 1,1,126,126

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockColor: True
		Color: CC0001
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockColor: True
		Color: CA540B
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF01
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockColor: True
		Color: 01CC00
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockColor: True
		Color: 03C0C6
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockColor: True
		Color: 0000FE
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockColor: True
		Color: 851CB7
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockColor: True
		Color: FE98BF
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps

Actors:
	Actor8: htur
		Owner: Multi0
		Location: 39,37
		TurretFacing: 610
	Actor9: htur
		Owner: Multi0
		Location: 48,34
		TurretFacing: 523
	Actor10: htur
		Owner: Multi1
		Location: 34,47
		TurretFacing: 761
	Actor11: htur
		Owner: Multi1
		Location: 38,39
		TurretFacing: 650
	Actor12: htur
		Location: 34,78
		TurretFacing: 761
		Owner: Multi2
	Actor13: htur
		Owner: Multi2
		Location: 38,86
		TurretFacing: 856
	Actor15: htur
		Owner: Multi3
		Location: 48,91
		TurretFacing: 1023
	Actor16: htur
		Location: 78,91
		TurretFacing: 1023
		Owner: Multi4
	Actor17: htur
		Owner: Multi4
		Location: 87,88
		TurretFacing: 126
	Actor18: htur
		Location: 88,86
		Owner: Multi5
		TurretFacing: 150
	Actor19: htur
		Owner: Multi5
		Location: 91,78
		TurretFacing: 269
	Actor20: htur
		Location: 92,47
		TurretFacing: 269
		Owner: Multi6
	Actor21: htur
		Owner: Multi6
		Location: 88,39
		TurretFacing: 388
	Actor22: htur
		Location: 87,37
		TurretFacing: 388
		Owner: Multi7
	Actor23: htur
		Owner: Multi7
		Location: 78,34
		TurretFacing: 515
	Actor14: htur
		Location: 39,88
		TurretFacing: 872
		Owner: Multi3
	Actor24: apwr
		Owner: Multi0
		Location: 34,10
	Actor25: apwr
		Owner: Multi1
		Location: 10,34
	Actor26: apwr
		Owner: Multi2
		Location: 10,91
	Actor27: apwr
		Owner: Multi3
		Location: 34,115
	Actor28: apwr
		Owner: Multi4
		Location: 91,115
	Actor29: apwr
		Owner: Multi5
		Location: 115,91
	Actor30: apwr
		Owner: Multi6
		Location: 115,34
	Actor31: apwr
		Owner: Multi7
		Location: 91,10
	Actor32: mpspawn
		Owner: Neutral
		Location: 35,14
	Actor33: mpspawn
		Owner: Neutral
		Location: 15,34
	Actor34: mpspawn
		Owner: Neutral
		Location: 15,91
	Actor35: mpspawn
		Owner: Neutral
		Location: 35,111
	Actor36: mpspawn
		Owner: Neutral
		Location: 92,111
	Actor37: mpspawn
		Owner: Neutral
		Location: 112,91
	Actor38: mpspawn
		Owner: Neutral
		Location: 112,34
	Actor39: mpspawn
		Owner: Neutral
		Location: 92,14
	Actor42: gmine
		Owner: Neutral
		Location: 22,12
	Actor43: gmine
		Owner: Neutral
		Location: 27,10
	Actor44: gmine
		Owner: Neutral
		Location: 32,8
	Actor45: gmine
		Owner: Neutral
		Location: 37,6
	Actor46: gmine
		Owner: Neutral
		Location: 41,4
	Actor47: gmine
		Owner: Neutral
		Location: 44,3
	Actor48: gmine
		Owner: Neutral
		Location: 39,5
	Actor49: gmine
		Owner: Neutral
		Location: 34,7
	Actor50: gmine
		Owner: Neutral
		Location: 29,9
	Actor51: gmine
		Owner: Neutral
		Location: 24,11
	Actor52: gmine
		Owner: Neutral
		Location: 19,13
	Actor54: gmine
		Owner: Neutral
		Location: 46,2
	Actor56: gmine
		Owner: Neutral
		Location: 14,18
	Actor57: gmine
		Owner: Neutral
		Location: 13,20
	Actor58: gmine
		Owner: Neutral
		Location: 12,23
	Actor59: gmine
		Owner: Neutral
		Location: 11,25
	Actor60: gmine
		Owner: Neutral
		Location: 10,27
	Actor61: gmine
		Owner: Neutral
		Location: 9,30
	Actor62: gmine
		Owner: Neutral
		Location: 8,32
	Actor63: gmine
		Owner: Neutral
		Location: 7,35
	Actor64: gmine
		Owner: Neutral
		Location: 6,37
	Actor65: gmine
		Owner: Neutral
		Location: 5,40
	Actor66: gmine
		Owner: Neutral
		Location: 4,42
	Actor67: gmine
		Owner: Neutral
		Location: 3,44
	Actor68: gmine
		Owner: Neutral
		Location: 2,46
	Actor69: gmine
		Owner: Neutral
		Location: 18,14
	Actor70: gmine
		Owner: Neutral
		Location: 2,81
	Actor71: gmine
		Owner: Neutral
		Location: 3,83
	Actor72: gmine
		Owner: Neutral
		Location: 4,85
	Actor73: gmine
		Owner: Neutral
		Location: 5,87
	Actor74: gmine
		Owner: Neutral
		Location: 6,90
	Actor75: gmine
		Owner: Neutral
		Location: 7,92
	Actor76: gmine
		Owner: Neutral
		Location: 8,95
	Actor77: gmine
		Owner: Neutral
		Location: 9,97
	Actor78: gmine
		Owner: Neutral
		Location: 10,100
	Actor79: gmine
		Owner: Neutral
		Location: 11,102
	Actor80: gmine
		Owner: Neutral
		Location: 12,104
	Actor81: gmine
		Owner: Neutral
		Location: 13,107
	Actor82: gmine
		Owner: Neutral
		Location: 14,109
	Actor83: gmine
		Owner: Neutral
		Location: 46,125
	Actor84: gmine
		Owner: Neutral
		Location: 44,124
	Actor85: gmine
		Owner: Neutral
		Location: 41,123
	Actor86: gmine
		Owner: Neutral
		Location: 39,122
	Actor87: gmine
		Owner: Neutral
		Location: 37,121
	Actor88: gmine
		Owner: Neutral
		Location: 34,120
	Actor89: gmine
		Owner: Neutral
		Location: 32,119
	Actor90: gmine
		Owner: Neutral
		Location: 29,118
	Actor91: gmine
		Owner: Neutral
		Location: 27,117
	Actor92: gmine
		Owner: Neutral
		Location: 24,116
	Actor93: gmine
		Owner: Neutral
		Location: 22,115
	Actor94: gmine
		Owner: Neutral
		Location: 19,114
	Actor95: gmine
		Owner: Neutral
		Location: 18,113
	Actor96: gmine
		Owner: Neutral
		Location: 81,125
	Actor97: gmine
		Owner: Neutral
		Location: 83,124
	Actor98: gmine
		Owner: Neutral
		Location: 86,123
	Actor99: gmine
		Owner: Neutral
		Location: 88,122
	Actor100: gmine
		Owner: Neutral
		Location: 90,121
	Actor101: gmine
		Owner: Neutral
		Location: 93,120
	Actor102: gmine
		Owner: Neutral
		Location: 95,119
	Actor103: gmine
		Owner: Neutral
		Location: 98,118
	Actor104: gmine
		Owner: Neutral
		Location: 100,117
	Actor105: gmine
		Owner: Neutral
		Location: 103,116
	Actor106: gmine
		Owner: Neutral
		Location: 105,115
	Actor107: gmine
		Owner: Neutral
		Location: 108,114
	Actor108: gmine
		Owner: Neutral
		Location: 109,113
	Actor109: gmine
		Owner: Neutral
		Location: 125,81
	Actor110: gmine
		Owner: Neutral
		Location: 124,83
	Actor111: gmine
		Owner: Neutral
		Location: 123,85
	Actor112: gmine
		Owner: Neutral
		Location: 122,87
	Actor113: gmine
		Owner: Neutral
		Location: 121,90
	Actor114: gmine
		Owner: Neutral
		Location: 120,92
	Actor115: gmine
		Owner: Neutral
		Location: 119,95
	Actor116: gmine
		Owner: Neutral
		Location: 118,97
	Actor117: gmine
		Owner: Neutral
		Location: 117,100
	Actor118: gmine
		Owner: Neutral
		Location: 116,102
	Actor119: gmine
		Owner: Neutral
		Location: 115,104
	Actor120: gmine
		Owner: Neutral
		Location: 114,107
	Actor121: gmine
		Owner: Neutral
		Location: 113,109
	Actor122: gmine
		Owner: Neutral
		Location: 125,46
	Actor123: gmine
		Owner: Neutral
		Location: 124,44
	Actor124: gmine
		Owner: Neutral
		Location: 123,42
	Actor125: gmine
		Owner: Neutral
		Location: 122,40
	Actor126: gmine
		Owner: Neutral
		Location: 121,37
	Actor127: gmine
		Owner: Neutral
		Location: 120,35
	Actor128: gmine
		Owner: Neutral
		Location: 119,32
	Actor129: gmine
		Owner: Neutral
		Location: 118,30
	Actor130: gmine
		Owner: Neutral
		Location: 117,27
	Actor131: gmine
		Owner: Neutral
		Location: 116,25
	Actor132: gmine
		Owner: Neutral
		Location: 115,23
	Actor133: gmine
		Owner: Neutral
		Location: 114,20
	Actor134: gmine
		Owner: Neutral
		Location: 113,18
	Actor135: gmine
		Owner: Neutral
		Location: 81,2
	Actor136: gmine
		Owner: Neutral
		Location: 83,3
	Actor137: gmine
		Owner: Neutral
		Location: 86,4
	Actor138: gmine
		Owner: Neutral
		Location: 88,5
	Actor139: gmine
		Owner: Neutral
		Location: 90,6
	Actor140: gmine
		Owner: Neutral
		Location: 93,7
	Actor141: gmine
		Owner: Neutral
		Location: 95,8
	Actor142: gmine
		Owner: Neutral
		Location: 98,9
	Actor143: gmine
		Owner: Neutral
		Location: 100,10
	Actor144: gmine
		Owner: Neutral
		Location: 103,11
	Actor145: gmine
		Owner: Neutral
		Location: 105,12
	Actor146: gmine
		Owner: Neutral
		Location: 108,13
	Actor147: gmine
		Owner: Neutral
		Location: 109,14
	Actor148: gmine
		Owner: Neutral
		Location: 59,125
	Actor149: gmine
		Owner: Neutral
		Location: 57,124
	Actor150: gmine
		Owner: Neutral
		Location: 55,123
	Actor151: gmine
		Owner: Neutral
		Location: 52,120
	Actor152: gmine
		Owner: Neutral
		Location: 51,118
	Actor153: gmine
		Owner: Neutral
		Location: 50,116
	Actor154: gmine
		Owner: Neutral
		Location: 68,125
	Actor155: gmine
		Owner: Neutral
		Location: 70,124
	Actor156: gmine
		Owner: Neutral
		Location: 72,123
	Actor157: gmine
		Owner: Neutral
		Location: 75,120
	Actor158: gmine
		Owner: Neutral
		Location: 76,118
	Actor159: gmine
		Owner: Neutral
		Location: 77,116
	Actor160: gmine
		Owner: Neutral
		Location: 11,77
	Actor161: gmine
		Owner: Neutral
		Location: 9,76
	Actor162: gmine
		Owner: Neutral
		Location: 7,75
	Actor163: gmine
		Owner: Neutral
		Location: 4,72
	Actor164: gmine
		Owner: Neutral
		Location: 3,70
	Actor165: gmine
		Owner: Neutral
		Location: 2,68
	Actor166: gmine
		Owner: Neutral
		Location: 2,59
	Actor167: gmine
		Owner: Neutral
		Location: 3,57
	Actor168: gmine
		Owner: Neutral
		Location: 4,55
	Actor169: gmine
		Owner: Neutral
		Location: 7,52
	Actor170: gmine
		Owner: Neutral
		Location: 9,51
	Actor171: gmine
		Owner: Neutral
		Location: 11,50
	Actor172: gmine
		Owner: Neutral
		Location: 50,11
	Actor173: gmine
		Owner: Neutral
		Location: 51,9
	Actor174: gmine
		Owner: Neutral
		Location: 52,7
	Actor175: gmine
		Owner: Neutral
		Location: 55,4
	Actor176: gmine
		Owner: Neutral
		Location: 57,3
	Actor177: gmine
		Owner: Neutral
		Location: 59,2
	Actor178: gmine
		Owner: Neutral
		Location: 68,2
	Actor179: gmine
		Owner: Neutral
		Location: 70,3
	Actor180: gmine
		Owner: Neutral
		Location: 72,4
	Actor181: gmine
		Owner: Neutral
		Location: 75,7
	Actor182: gmine
		Owner: Neutral
		Location: 76,9
	Actor183: gmine
		Owner: Neutral
		Location: 77,11
	Actor184: gmine
		Owner: Neutral
		Location: 116,50
	Actor185: gmine
		Owner: Neutral
		Location: 118,51
	Actor186: gmine
		Owner: Neutral
		Location: 120,52
	Actor187: gmine
		Owner: Neutral
		Location: 123,55
	Actor188: gmine
		Owner: Neutral
		Location: 124,57
	Actor189: gmine
		Owner: Neutral
		Location: 125,59
	Actor190: gmine
		Owner: Neutral
		Location: 125,68
	Actor191: gmine
		Owner: Neutral
		Location: 124,70
	Actor192: gmine
		Owner: Neutral
		Location: 123,72
	Actor193: gmine
		Owner: Neutral
		Location: 120,75
	Actor194: gmine
		Owner: Neutral
		Location: 118,76
	Actor195: gmine
		Owner: Neutral
		Location: 116,77
	Actor196: fcom
		Owner: Neutral
		Location: 34,63
	Actor197: fcom
		Owner: Neutral
		Location: 63,35
	Actor198: fcom
		Owner: Neutral
		Location: 91,63
	Actor199: fcom
		Owner: Neutral
		Location: 63,91
	Actor200: flare
		Owner: Neutral
		Location: 64,63

Rules: usachina.yaml, rules-briefing.yaml, rules-lobby.yaml, plains.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
